Subject: California article in NL
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 11 Jul 2001 10:11:00 -0700 (PDT)

Exchange below just FYI.

---------------------- Forwarded by Peter Styles/LON/ECT on 07/11/2001 05:05 
PM ---------------------------
From: Ross Sankey/Enron@EUEnronXGate on 07/11/2001 02:58 PM GDT
To: Eric Shaw/ENRON@EUEnronXGate, Paul Mead/Enron@EUEnronXGate, Eva 
Hoeffelman/Enron@EUEnronXGate, Jackie Gentle/LON/ECT@ECT
cc: Mark Konijnenberg/Enron@EUEnronXGate, Dirk Van Vuuren/Enron@EUEnronXgate, 
Peter Styles/LON/ECT@ECT, Teun van Biert/Enron@EUEnronXGate 

Subject: FW: news article: "the Real story"

Eva,
;
Is this the story that we were previously contacted about by the NRC?
;
I have not read it in detail but it clearly fingers (part) of the blame at 
"producers" withholding capacity including some such as Enron! which 
supposedly purchased old capacity (I am not aware that we did).
;
I am concerned about this story on 2 levels :-

1. It contains factual errors but suggests that lessons should be learnt by 
Dutch regulators to avoid problem ie could lead to anti-liberalisation 
backlash;and re-regulation (eg bring back the Protocol!).; 
2. We, along with other; market parties, are currently encouraging 
authorities in NL to tackle market power of the producers ie Electrabel, 
Reliant etc.; Surprisingly, Reliant is NOT mentioned in respect of California 
price spikes but Enron is.; Whilst not a directly comparable situation, the 
question over whether or not certain players have abused;market power;is 
common.; I do not want Enron;"tarred with the wrong brush" in these 
discussions, especially since Reliant (which is a producer in California!) is 
getting away with it in NL!

Obviously, we do not want necessarilly want to stir up the hornet's nest on 
this BUT also do not want incorrect statements; especially;about Enron and 
California and especially where these can undermine our credibility/infleunce 
in Netherlands.; Hence, should we ask NRC to correct...
;
Lets discuss.
;
Regards,
;
Ross
;
;
;
;
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: 11 July 2001 14:15
To: Sankey, Ross; [email-masked]; [email-masked]
Subject: news article: "the Real story"

See below attached news article. It describes a view on the Californian 
market, which would almost decribe the Dutch situation of last week.
;
-----Original Message-----
From: Hes, Franka 
Sent: woensdag 11 juli 2001 14:25
To: 'ron langenkamp'; Brinksma, Jogchum
Subject: FW: krantartikel

Ron, this is the translation of the newspaper article about power problems in 
California published last Saturday in NRC, which Jogchum showed you.
;
Franka
-----Oorspronkelijk bericht-----
Van: Lester Nunnelee [mailto:[email-masked]]
Verzonden: Wednesday, July 11, 2001 13:52
Aan: [email-masked]
Onderwerp: krantartikel

Beste Franka,
;
Hierbij de vertaalde krantartikel.
;
groetjes,
;
Lester